libatm1-dev_2.5.1-1.5_amd64.deb


Advertisement

Description

libatm1-dev - Development files for compiling ATM programs

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libatm1-dev
Package version: 2.5.1
Package release: 1.5
Package architecture: amd64
Package type: deb
Installed size: 131 B
Download size: 43.67 KB
Official Mirror: ftp.br.debian.org
Header files and development libraries for compiling ATM (Asynchronous Transfer Mode) related programs.

Alternatives

Provides

  • libatm-dev

Conflicts

  • atm-dev << 2.4.1-7

Replaces

  • atm-dev << 2.4.1-7

    Download

    Source package: linux-atm

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libatm1-dev deb package:
      # sudo apt-get install libatm1-dev

    Files

    • /usr/include/atm.h
    • /usr/include/atmarp.h
    • /usr/include/atmarpd.h
    • /usr/include/atmd.h
    • /usr/include/atmsap.h
    • /usr/lib/libatm.a
    • /usr/lib/libatm.so
    • /usr/share/doc/libatm1-dev
    • /usr/share/doc/libatm1/README.CLP
    • /usr/share/doc/libatm1/atm-linux-howto.txt.gz

    Changelog

    2012-09-22 - Salvatore Bonaccorso <carnil@debian.org> linux-atm (1:2.5.1-1.5) unstable; urgency=low * Non-maintainer upload. * Correct directory in libatm1-dev.postinst. Correct the directory checked for the directory symlink migration to be /usr/share/doc/libatm1-dev for the libatm1-dev binary package. It wrongly refered to /usr/share/doc/atm-tools. (Closes: #687857)

    2012-07-03 - Luk Claes <luk@debian.org> linux-atm (1:2.5.1-1.4) unstable; urgency=low * Non-maintainer upload. * Make build targets executable in parallel (Closes: #674611).

    2011-10-30 - Marco d'Itri <md@linux.it> linux-atm (1:2.5.1-1.3) unstable; urgency=low * Non-maintainer upload. * Package converted to multiarch. * Support sendsigs.omit.d/ in /run and depend on initscripts >= 2.88dsf-13.3. (Closes: #633029) * Install the changelogs only in libatm1. * Removed the K links of the atmarpd initscript, there is no point in stopping the daemon.

    2010-01-02 - Marco d'Itri <md@linux.it> linux-atm (1:2.5.1-1.2) unstable; urgency=low * Non-maintainer upload. * Also Build-Depend on autoconf, automake, libtool. (Closes: #563306) * Prevent sendsigs from killing atmarpd. (Closes: #62144)

    2009-12-24 - Marco d'Itri <md@linux.it> linux-atm (1:2.5.1-1.1) unstable; urgency=low * Non-maintainer upload. * New upstream release. (Closes: #463401) * Removed the atm-dev dummy package. (Closes: #321826) * Fixed typos in some man pages. (Closes: #325072) * Autoreconf on build. (Closes: #535736, #549144) * Do not restart the init script on upgrades. (Closes: #303069) * Build with -fno-strict-aliasing just to be sure. * Added a .symbols file for libatm1. * Cleaned up debian/rules and updated to modern best practices. * Slightly cleaned up the init script. * Upgraded debhelper level to 5. * Merged back br2684ctl from the standalone source package. * Added an epoch to be able to replace the standalone br2684ctl package which has version 20040226-1.

    2008-03-31 - Petter Reinholdtsen <pere@debian.org> linux-atm (2.4.1-17.2) unstable; urgency=low * Non-maintainer upload to fix RC bug. * Add LSB dependency header to init.d scripts (Closes: #468459).

    2007-07-19 - Pierre Habouzit <madcoder@debian.org> linux-atm (2.4.1-17.1) unstable; urgency=low * Non-maintainer upload. * Add patches/20_missing_includes.dpatch to add missing #include <linux/types.h> needed with last linux-libc-dev (Closes: #428943).

    2005-03-17 - Peter De Schrijver (p2) <p2@mind.be> linux-atm (2.4.1-17) unstable; urgency=low * Fix build problem with gcc 4.0 (Closes: )

    2004-07-15 - Peter De Schrijver (p2) <p2@mind.be> linux-atm (2.4.1-16) unstable; urgency=low * Fix build problem with gcc 3.4 (Closes: #259422)

    2004-04-04 - Peter De Schrijver (p2) <p2@mind.be> linux-atm (2.4.1-15) unstable; urgency=low * Updated descriptions (Closes: #239161)

    Advertisement
    Advertisement